Subject: Fwd: problem minutes

From: Melinda Shore <[email-masked]>
Date: Tue, 18 Nov 2003 10:08:19 -0500

Here's a draft of the minutes from last week's meetings.  Please
post corrections, etc. to the mailing list.

Many thanks to Scott Bradner for taking the notes.

Melinda

> The Problem WG met from 1pm to 3pm on Wednesday November 12th 2003.
>
> The issues document:
> The changes to the issues document between version 4 and version 5 were
> reviewed.  The proposed fixes to the document based on the issues 
> raised
> during the WG last call were reviewed. No one had any objection to the
> proposed fixes.
>
> The list of open issues were raised and discussed.  No one felt that 
> the
> document needed to be changed because of these issues.
>
> The chair asked if there were any objections to taking version 5 to a
> second (one week) WG last call, after which it would be forwarded to 
> the
> General AD for consideration for publication as an Informational RFC.  
> The
> General AD asked if the working group felt that there should be an IETF
> Last-Call for this document.  The sense of the room was that it should.
>
> The process document:
> The chair asked if the working group felt that it would be OK if the
> process document could list alternative paths forward with a note to 
> say
> that the working group was not able to reach consensus on any 
> particular
> path.  No one had any problem with closing the document in this way.  
> Joel
> Halprin asked if the document should be published as an RFC at all.  
> After
> discussion the sense of the room was that the process document should 
> be
> published as an informational RFC.
>
> The future of the working group
> The chairs asked if the working group should be closed since its work 
> was
> done when the two documents were sent to the General AD.  The sense of 
> the
> room was that it should be closed.
>

---

From: James Seng <[email-masked]>
Date: Thu, 20 Nov 2003 15:16:59 +0800

This may comes a bit early but congralutions for the job well done!

-James Seng

Melinda Shore wrote:

>> reviewed.  The proposed fixes to the document based on the issues raised
>> The list of open issues were raised and discussed.  No one felt that the
>> second (one week) WG last call, after which it would be forwarded to the
>> process document could list alternative paths forward with a note to say
>> that the working group was not able to reach consensus on any particular
>> discussion the sense of the room was that the process document should be
>> The chairs asked if the working group should be closed since its work was